.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .postmenu{
width: 100%; }
#c389{
padding: 0; } #c390.component_ContentDisplay_Content {
padding: 0px;  } #c503.component_ContentDisplay_Content {
padding: 0px;  } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c506.component_ContentDisplay_Content {
padding: 0px;  } #c542.component_ContentDisplay_Content {
padding: 0px;  } #c544.component_ContentDisplay_Content {
padding: 0px;  } #c546.component_ContentDisplay_Content {
padding: 0px;  } #c549.component_ContentDisplay_Content {
padding: 0px;  } #c552.component_ContentDisplay_Content {
padding: 0px;  } #c557.component_ContentDisplay_Content {
padding: 0px;  } #c559.component_ContentDisplay_Content {
padding: 0px;  } #c560.component_ContentDisplay_Content {
padding: 0px;  } #c561.component_ContentDisplay_Content {
padding: 0px;  } #c562.component_ContentDisplay_Content {
padding: 0px;  } #c568.component_ContentDisplay_Content {
padding: 0px;  } #c569.component_ContentDisplay_Content {
padding: 0px;  } #c570.component_ContentDisplay_Content {
padding: 0px;  } #c571.component_ContentDisplay_Content {
padding: 0px;  } #c573.component_ContentDisplay_Content {
padding: 0px;  } #c574.component_ContentDisplay_Content {
padding: 0px;  } #c575.component_ContentDisplay_Content {
padding: 0px;  } #c576.component_ContentDisplay_Content {
padding: 0px;  } #c577.component_ContentDisplay_Content {
padding: 0px;  } #c578.component_ContentDisplay_Content {
padding: 0px;  } #c581.component_ContentDisplay_Content {
padding: 0px;  } #c582.component_ContentDisplay_Content {
padding: 0px;  } #c583.component_ContentDisplay_Content {
padding: 0px;  } #c584.component_ContentDisplay_Content {
padding: 0px;  } #c585.component_ContentDisplay_Content {
padding: 0px;  } #c586.component_ContentDisplay_Content {
padding: 0px;  } #c587.component_ContentDisplay_Content {
padding: 0px;  } #c588.component_ContentDisplay_Content {
padding: 0px;  } #c589.component_ContentDisplay_Content {
padding: 0px;  } #c590.component_ContentDisplay_Content {
padding: 0px;  } #c591.component_ContentDisplay_Content {
padding: 0px;  } #c592.component_ContentDisplay_Content {
padding: 0px;  } #c594.component_ContentDisplay_Content {
padding: 0px;  } #c596.component_ContentDisplay_Content {
padding: 0px;  } #c597.component_ContentDisplay_Content {
padding: 0px;  } #c598.component_ContentDisplay_Content {
padding: 0px;  } #c599.component_ContentDisplay_Content {
padding: 0px;  } #c600.component_ContentDisplay_Content {
padding: 0px;  } #c602.component_ContentDisplay_Content {
padding: 0px;  } #c603.component_ContentDisplay_Content {
padding: 0px;  } #c604.component_ContentDisplay_Content {
padding: 0px;  } #c605.component_ContentDisplay_Content {
padding: 0px;  } #c606.component_ContentDisplay_Content {
padding: 0px;  } #c607.component_ContentDisplay_Content {
padding: 0px;  } #c608.component_ContentDisplay_Content {
padding: 0px;  } #c609.component_ContentDisplay_Content {
padding: 0px;  } #c611.component_ContentDisplay_Content {
padding: 0px;  } #c612.component_ContentDisplay_Content {
padding: 0px;  } #c613.component_ContentDisplay_Content {
padding: 0px;  } #c614.component_ContentDisplay_Content {
padding: 0px;  } #c615.component_ContentDisplay_Content {
padding: 0px;  } #c616.component_ContentDisplay_Content {
padding: 0px;  } #c617.component_ContentDisplay_Content {
padding: 0px;  } #c618.component_ContentDisplay_Content {
padding: 0px;  } #c621.component_ContentDisplay_Content {
padding: 0px;  } #c622.component_ContentDisplay_Content {
padding: 0px;  } #c623.component_ContentDisplay_Content {
padding: 0px;  } #c624.component_ContentDisplay_Content {
padding: 0px;  } #c625.component_ContentDisplay_Content {
padding: 0px;  } #c626.component_ContentDisplay_Content {
padding: 0px;  } #c627.component_ContentDisplay_Content {
padding: 0px;  } #c628.component_ContentDisplay_Content {
padding: 0px;  } #c629.component_ContentDisplay_Content {
padding: 0px;  } #c630.component_ContentDisplay_Content {
padding: 0px;  } #c631.component_ContentDisplay_Content {
padding: 0px;  } #c632.component_ContentDisplay_Content {
padding: 0px;  } #c633.component_ContentDisplay_Content {
padding: 0px;  } #c635.component_ContentDisplay_Content {
padding: 0px;  } #c636.component_ContentDisplay_Content {
padding: 0px;  } #c637.component_ContentDisplay_Content {
padding: 0px;  } #c638.component_ContentDisplay_Content {
padding: 0px;  } #c639.component_ContentDisplay_Content {
padding: 0px;  } #c640.component_ContentDisplay_Content {
padding: 0px;  } #c641.component_ContentDisplay_Content {
padding: 0px;  } #c642.component_ContentDisplay_Content {
padding: 0px;  } #c643.component_ContentDisplay_Content {
padding: 0px;  } #c644.component_ContentDisplay_Content {
padding: 0px;  } #c645.component_ContentDisplay_Content {
padding: 0px;  } #c646.component_ContentDisplay_Content {
padding: 0px;  } #c647.component_ContentDisplay_Content {
padding: 0px;  } #c648.component_ContentDisplay_Content {
padding: 0px;  } #c649.component_ContentDisplay_Content {
padding: 0px;  } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0px;  } #c652.component_ContentDisplay_Content {
padding: 0px;  } #c653.component_ContentDisplay_Content {
padding: 0px;  } #c654.component_ContentDisplay_Content {
padding: 0px;  } #c655.component_ContentDisplay_Content {
padding: 0px;  } #c656.component_ContentDisplay_Content {
padding: 0px;  } #c657.component_ContentDisplay_Content {
padding: 0px;  } #c658.component_ContentDisplay_Content {
padding: 0px;  } #c659.component_ContentDisplay_Content {
padding: 0px;  } #c660.component_ContentDisplay_Content {
padding: 0px;  } #c661.component_ContentDisplay_Content {
padding: 0px;  } #c662.component_ContentDisplay_Content {
padding: 0px;  } #c663.component_ContentDisplay_Content {
padding: 0px;  } #c664.component_ContentDisplay_Content {
padding: 0px;  } #c665.component_ContentDisplay_Content {
padding: 0px;  } #c666.component_ContentDisplay_Content {
padding: 0px;  } #c676.component_ContentDisplay_Content {
padding: 0px;  } #c677.component_ContentDisplay_Content {
padding: 0px;  } #c678.component_ContentDisplay_Content {
padding: 0px;  } #c680.component_ContentDisplay_Content {
padding: 0px;  } #c681.component_ContentDisplay_Content {
padding: 0px;  } #c682.component_ContentDisplay_Content {
padding: 0px;  } #c774.component_ContentDisplay_Content {
padding: 0;  } #c774{
text-align: center;
}
#c777.component_ContentDisplay_Content {
padding: 0;  } #c777{text-align: center; } #c782.component_ContentDisplay_Content {
padding: 0px;  } #c782{text-align: center; }#c782 h3{font: 30px "Shadows Into Light";color: #000000;}#c782 h6{font: 300 20px Ubuntu;color: #666666;} #c783.component_ContentDisplay_Content {
padding: 0;  } #c783 h1{font: 44px Candal;color: #fff;text-shadow: 1px 1px 2px rgba(10, 10, 10, 0.95);}#c786.component_ContentDisplay_Content {
padding: 0px;  } #c788.component_ContentDisplay_Content {
padding: 0px;  } #c788 h3{
font: 40px "Shadows Into Light"; color: #fff;
line-height: 151%;
}
#c788{
text-align: center;
}
#c789.component_ContentDisplay_Content {
padding: 0px;  } #c789{text-align: left; } #c790.component_ContentDisplay_Content {
padding: 0px;  } #c790 h5 a{font: 700 20px "Shadows Into Light";color: #333;background: #FFFF66;display: inline-block;padding: 10px 25px; }#c790{text-align:center; }#c793.component_ContentDisplay_Content {
padding: 0px;  } #c794.component_ContentDisplay_Content {
padding: 0;  } #c794{text-align: center; } #c796.component_ContentDisplay_Content {
padding: 0px;  } #c797.component_ContentDisplay_Content {
padding: 0;  } #c797{text-align: center; }#c799.component_ContentDisplay_Content {
padding: 0px;  } #c800.component_ContentDisplay_Content {
padding: 0;  } #c800{text-align: center; } #c802.component_ContentDisplay_Content {
padding: 0px;  } #c803.component_ContentDisplay_Content {
padding: 0;  } #c803{text-align: center; }#c805.component_ContentDisplay_Content {
padding: 0px;  } #c805 h3{
font: 40px "Shadows Into Light"; color: #fff;
line-height: 151%;
}
#c806.component_ContentDisplay_Content {
padding: 0px;  } #c806{text-align: center; } #c807.component_ContentDisplay_Content {
padding: 0px;  } #c807 h5 a{
font: 700 20px "Shadows Into Light";
color: #333;
background: #FFFF66;
display: inline-block;
padding: 10px 25px; }
#c807{
text-align:center; }
#c809.component_ContentDisplay_Content {
padding: 0px;  } #c809 h3{
font: 40px "Shadows Into Light"; color: #fff;
line-height: 151%;
}
#c809{
text-align: center;
}
#c810.component_ContentDisplay_Content {
padding: 0px;  } #c810{text-align: left; } #c811.component_ContentDisplay_Content {
padding: 0px;  } #c811 h5 a{font: 700 20px "Shadows Into Light";color: #333;background: #FFFF66;display: inline-block;padding: 10px 25px; }#c811{text-align:center; }#c813.component_ContentDisplay_Content {
padding: 0px;  } #c813 h4{font: 30px Candal;	color: #fff;text-shadow: 1px 1px 2px rgba(10, 10, 10, 0.95);}#c813 .plain_content{color: #fff;text-shadow: 1px 1px 2px rgba(10, 10, 10, 0.95);}#c814.component_ContentDisplay_Content {
padding: 0;  } #c814{font-size: 0; } #c816.component_ContentDisplay_Content {
padding: 0;  } #c816 h5{font: 16px Candal;color: #3EBE9B;margin-bottom: 15px;padding: 10px 0;}#c817.component_ContentDisplay_Content {
padding: 0px;  } #c817.component_ContentDisplay_Content{padding: 30px 20px; text-align: center;vertical-align: middle;}	#c823.component_ContentDisplay_Content {
padding: 0;  } #c823{
text-align: center;
} #c825.component_ContentDisplay_Content {
padding: 0;  } #c825{text-align: center;}#c826.component_ContentDisplay_Content {
padding: 0;  } #c826{text-align: center; } #c845.component_ContentDisplay_Content {
padding: 0;  } #c845{text-align: center;}#c898.component_ContentDisplay_Content {
padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c773.component_Layout_Table {
margin: 0px; padding: 0;  } #c773{background: #3A91AB; }#c773>table{width: 1028px;margin: auto;padding: 20px 0;}#c773 td.ltc{vertical-align:middle; } #c779.component_Layout_Table {
margin: 0px; padding: 0;  } #c779{
position: relative; }
#c779 #c783{
position: absolute;
left: 180px;
right: 0;
top: 50px;
z-index: 103;
width: 610px;
}
@media screen and (max-width: 1000px){
#c779 #c783{
position: absolute;
left: 0px;
right: 0;
top: 50px;
z-index: 103;
width: 610px;
margin: auto;
} }
@media screen and (max-width: 768px){
#c779 #c783{
position: relative;
top: 0!important;
width: 100%!important;
padding: 0 20px;
}
#c783 h1{
color: #435893!important;
}
}
@media screen and (max-width: 768px){
#c783 h1{
font-size: 42px!important;
}
}
#c781.component_Layout_Table {
margin: 0px; padding: 0;  } #c781>table{
padding: 30px 0 30px; }
#c784.component_Layout_Table {
margin: 0px; padding: 0;  } #c784>table{
width: 1028px;
margin: auto;
padding: 40px 0;
}
#c784 h3{
font: 22px Candal;
color: #435892;
}
#c784 ul {
padding: 10px 0; }
#c784 li{
background: url('/site/pohatu/images/basic_theme/bullet_home.gif') no-repeat 0 30%; padding-bottom: 10px;
color: #333333;
font-size: 15px;
}
#c784 td.c2{
padding-top: 8px; }
#c787.component_Layout_Table {
margin: 0px; padding: 0;  } #c787{
background: #3A91AB; }
#c787>table{
width: 700px;
margin: auto;
padding: 30px;
}
#c787 td.ltc{
vertical-align: middle; }
#c791.component_Layout_Table {
margin: 0px; padding: 0;  } #c791>table{
width: 1052px;
margin: auto;
padding: 40px 0;
border-bottom: 1px solid #CCCCCC;
}
#c791 td.c2{
vertical-align: middle; }
#c791 h3{
font: 22px Candal;
color: #435892;
padding-bottom: 15px;
}
#c791 ul {
padding: 10px 0; }
#c791 li{
background: url('/site/pohatu/images/basic_theme/bullet_home.gif') no-repeat 0 30%; padding-bottom: 10px;
color: #333333;
font-size: 15px;
}
#c791 h5 a{
font: 700 20px "Shadows Into Light";
color: #333;
background: #FFFF66;
display: inline-block;
padding: 10px 25px; }
@media screen and (max-width:768px) {
#c791>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c791>table>tbody>tr>td.c2 {
order:1;
}
#c791>table>tbody>tr>td.c1 {
order:3; }
#c791>table>tbody>tr>td.c_space {
order:2; }
}
#c795.component_Layout_Table {
margin: 0px; padding: 0;  } #c795>table{
width: 1028px;
margin: auto;
padding: 40px 0;
border-bottom: 1px solid #CCCCCC;
}
#c795 h3{
font: 22px Candal;
color: #435892;
padding-bottom: 15px;
}
#c795 ul {
padding: 10px 0; }
#c795 li{
background: url('/site/pohatu/images/basic_theme/bullet_home.gif') no-repeat 0 30%; padding-bottom: 10px;
color: #333333;
font-size: 15px;
}
#c795 h5 a{
font: 700 20px "Shadows Into Light";
color: #333;
background: #FFFF66;
display: inline-block;
padding: 10px 25px; }
#c795 td.c1{
vertical-align: middle; padding: 8px 0;
}
#c798.component_Layout_Table {
margin: 0px; padding: 0;  } #c798>table{
width: 1052px;
margin: auto;
padding: 40px 0;
border-bottom: 1px solid #CCCCCC;
}
#c798 td.c1{
vertical-align: middle; padding-top: 8px;
}
#c798 h3{
font: 22px Candal;
color: #435892;
padding-bottom: 30px;
}
#c798 ul {
padding: 10px 0; }
#c798 li{
background: url('/site/pohatu/images/basic_theme/bullet_home.gif') no-repeat 0 30%; padding-bottom: 10px;
color: #333333;
font-size: 15px;
}
#c798 h5 a{
font: 700 20px "Shadows Into Light";
color: #333;
background: #FFFF66;
display: inline-block;
padding: 10px 25px; }
#c801.component_Layout_Table {
margin: 0px; padding: 0;  } #c801>table{width: 1052px;margin: auto;padding: 40px 0;}#c801 td.c2{vertical-align: middle; }#c801 h3{font: 22px Candal;color: #435892;padding-bottom: 15px;}#c801 ul {padding: 10px 0; }#c801 li{background: url('/site/pohatu/images/basic_theme/bullet_home.gif') no-repeat 0 30%; padding-bottom: 10px;color: #333333;font-size: 15px;}#c801 h5 a{font: 700 20px "Shadows Into Light";color: #333;background: #FFFF66;display: inline-block;padding: 10px 25px; margin-top: 10px;}@media screen and (max-width:768px) {#c801>table>tbody>tr {display: flex;flex-direction: column;}#c801>table>tbody>tr>td.c2 {order:1;}#c801>table>tbody>tr>td.c1 {order:3; }#c801>table>tbody>tr>td.c_space {order:2; }}#c808.component_Layout_Table {
margin: 0px; padding: 0;  } #c808{
background: #3EBE9B }
#c808>table{
width: 700px;
margin: auto;
padding: 30px;
}
#c808 td.ltc{
vertical-align: middle; }
#c812.component_Layout_Table {
margin: 0px; padding: 0;  } #c812 {
position: relative; }
#c812 #c813{
position: absolute;
z-index: 103;
top: 100px;
width: 550px;
text-align: center;
margin: auto;
left: 0;
right: 0;
}
@media screen and (max-width: 1000px){
#c812 #c813{
position: absolute;
left: 0px;
right: 0;
top: 0!important;
z-index: 103;
width: 610px;
margin: auto;
} }
@media screen and (max-width: 768px){
#c812 #c813{
position: relative;
top: 0!important;
width: 100%!important;
text-align: left;
}
#c813 .plain_content{
color: #333333!important;
text-shadow: none;
}
#c813 h4{
color: #435893!important;
text-shadow: none;
}
}
@media screen and (max-width: 768px){
#c783 h1{
font-size: 42px!important;
}
}
#c815.component_Layout_Table {
margin: 0px; padding: 0;  } #c815>table{
width: 1028px;
margin: auto;
padding: 40px 0;
border-bottom: 1px solid #ccc;
}
#c815 ol{
padding: 0; font: 16px Candal;	color: #3EBE9B; }
#c815 li{
font: 15px Lato;
}	#c815 h3{
font: 22px Candal;
color: #435892;
}	#c815 td.c2{
background:#DEF6FD; vertical-align: middle;
padding-top: 8px;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/pohatu/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pohatu/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pohatu/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/pohatu/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/pohatu/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/pohatu/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pohatu/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pohatu/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c819.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev{display: block;top: 390px;	left: 179px;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next{display: block;top: 390px;	left: 249px;}@media screen and ( max-width: 1000px ){.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev{display: block;top: 50%;left: 5%}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next{display: block;top: 50%;	left: 90%;}}@media screen and ( max-width: 740px ){.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next{display: block;top: 50%;	left: 85%;}}@media screen and ( max-width: 400px ){.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next{display: block;top: 50%;	left: 80%;}} 
